Subject: draft-ietf-shim6-multihome-shim-api-10

From: Shinta Sugimoto <[email-masked]>
Date: Tue, 27 Oct 2009 10:24:00 +0900

Hi,

Let me inform you that we have submitted the following draft:
http://tools.ietf.org/html/draft-ietf-shim6-multihome-shim-api-10

The document provides a means for applications to control locator
information (e.g., set preferred locator (=IP address) when sending IP
packets).  Besides, the document provides a way for applications to
interact with failure detection mechanism inside the multihoming shim
sub-layer (such as informing the status of application session).

The base of the draft is SHIM6 WG, but we'd appreciate any feedbacks
from people working on application development.  Thank you.

Regards,
Shinta